/*
Theme Name: Knight Media Child Theme
Template: lucidpress
Version: 1.0
Author:	Knight Media
Author URI: http://www.knightmedia.com.au
*/

/* General */
h1, h2, h3, h4, h5, h6 {font-weight: normal !important;}
.home .home-featured {background-repeat:no-repeat!important;}
body {font-family:'Open sans'!important;}
.feature-right {padding-top:50px;}
.feature-right .image_shortcode.frame-true{background:transparent!Important;border:0!important;}
.home-phone-feature {margin-top:30px;}
.header_tagline i, .header_tagline strong {color:#3dabee;}
.icon-box-readmore {color:#3dabee;}
.carousel_wrapper {padding-top:0;}
.home-steps h1, .home-steps h4 {color:#fff;}
.highlight a {color:#fff!important;}
.home-form {background:rgba(0,0,0,0.5);border-radius:8px 8px 0 0;}
.home-form .mk-text-block {margin-bottom:0!important;}
.home-form h2 {color:#fff!important;text-transform:uppercase;margin:30px 0 0;font-size:1.8em!important;line-height:1.2!important;text-shadow:1px 1px 1px rgba(0,0,0,0.3);}
.home-form h2 strong {color:#3dabee!important;font-size:1.2em!important}

.gform_wrapper .button {background:#3dabee!important;color:#fff!important;border:1px solid #3dabee!important;font-size:1.5em!important;font-weight:normal!important;text-shadow:none!important;line-height:1!Important;padding:10px 20px!important;box-shadow:1px 1px 5px 1px rgba(0,0,0,0.3)!important;}
.home-form #gform_wrapper_1 #gform_previous_button_1 {background-color:#999!important;display:none;}
.gform_wrapper div.validation_error{color:#FF0000;font-size:0.85em;font-weight:normal;line-height:1;margin:25px 25px 0;}
.gform_wrapper .turnoff{display:none !important;}
.gform_wrapper .top_label .gfield_error{width:auto !important;}
.home-form #gform_wrapper_1 textarea {width:47%;}
#gform_wrapper_1 textarea {font-size: 1em!important;}
.gform_wrapper .validation_message{display:none !important;}
.gform_wrapper li.gfield_error input[type="text"], .gform_wrapper li.gfield_error input[type="url"], .gform_wrapper li.gfield_error input[type="email"], .gform_wrapper li.gfield_error input[type="tel"], .gform_wrapper li.gfield_error input[type="number"], .gform_wrapper li.gfield_error input[type="password"], .gform_wrapper li.gfield_error textarea{border:1px solid #ff0000;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{background-color:rgba(0, 0, 0, 0) !important;border-bottom:0 none !important;border-top:0 none !important;margin-bottom:0 !important;padding:0 !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{margin:0 !important;}
#main-area .gform_wrapper li.gfield.gfield_error.gfield_contains_required{margin-bottom:0 !important;margin-top:0 !important;padding-left:0 !important;}
.gform_wrapper .gform_footer {margin:0!important;padding:0!important;}
.gform_wrapper textarea {font-size:1.2em!important;}
#navigation ul li {border: 1px solid #fff!important;margin-bottom:10px!important;}
#navigation ul li a {padding:12px 12px 8px 12px!important;}
#menu-primary-nav li.last {border: 1px solid #ccc!important;border-radius: 6px;}
.sticky-trigger-header .main_nav_style_1 #navigation > ul > li > a {padding:5px!important;}
.mk-button.medium > span {font-size: 18px;}
.home h4 a {color:#111;}
.home-steps span.dropcaps {background-color:#1E1614;}
.home-steps p a {color:#fff;text-decoration:underline;}

.mk-button {background-color:#3dabee!important;}
.mk-main-wrapper .gform_wrapper .top_label input.medium {width:100%;margin-bottom:10px;font-size:1.2em;}
.mk-main-wrapper .gform_wrapper .gform_footer {margin:0;}

.footer_slogan {line-height:36px!important;}

.home-form .gform_wrapper form {text-align:center;}

.home-form #gform_wrapper_1 h3, .home-form #gform_wrapper_1 .gfield_label {color:#fff;}
.home-form #gform_wrapper_1 .medium, .home-form #gform_wrapper_1 .small {background-color:#fff;font-size:1em;padding:10px;border-radius:2px;margin-bottom:5px;margin-top:0;}
.home-form #gform_wrapper_1 .gfield_required {display:none;}
.home-form #gform_wrapper_1 label {margin-bottom:10px;font-size: 1.3em;}
.home-form #gform_wrapper_1 .gform_page_footer {border:0;margin:10px 0 0 0;padding:0;}

.home-form #gform_wrapper_1 {width:100%;padding:5px 15px 20px;}
.home-form #gform_wrapper_1.two-column_wrapper ul.gform_fields {display: none;}
.home-form #gform_wrapper_1.two-column_wrapper ul.gform_fields.gform_column {display: block;float: left;width: 45%;}
.gform_column:nth-of-type(2){margin-right:40px!important;}
.home-form #gform_wrapper_1.two-column_wrapper ul.gform_column li.gsection {display: none;}
.home-form #gform_wrapper_1 .medium {margin-bottom:5px;width:100%;}
.home-form #gform_wrapper_1 .textarea {height:116px;width:100%;}
.home-form #gform_wrapper_1 .gform_heading, #home-form #gform_wrapper_1 h3 {color:#fff;font-weight:400;}
.home-form #gform_wrapper_1 h3 {font-size:1.8em;}
.home-form #gform_wrapper_1 .button {margin-top:10px;}
@media only screen and (min-width : 320px) and (max-width: 479px) {
.portfolio_single img{max-width: 100%!important;-ms-interpolation-mode: bicubic;height:auto!important;}
}

